/* ---- Template Cascading Style Sheet ---- */

@font-face
  {
    font-family: 'MyriadPro-Regular' ;
    src: url( '../fonts/MyriadPro-Regular.eot?#iefix' ) format( 'embedded-opentype' ),
         url( '../fonts/MyriadPro-Regular.otf' ) format( 'opentype' ),
         url( '../fonts/MyriadPro-Regular.woff' ) format( 'woff' ),
         url( '../fonts/MyriadPro-Regular.ttf' ) format( 'truetype' ),
         url( '../fonts/MyriadPro-Regular.svg#MyriadPro-Regular' ) format( 'svg' ) ;
    font-weight: normal ;
    font-style: normal ;
  }

@font-face
  {
    font-family: 'open_sansregular' ;
    src: url( '../fonts/opensans-regular-webfont-webfont.eot' ) ;
    src: url( '../fonts/opensans-regular-webfont-webfont.eot?#iefix' ) format( 'embedded-opentype' ),
         url( '../fonts/opensans-regular-webfont-webfont.woff' ) format( 'woff' ),
         url( '../fonts/opensans-regular-webfont-webfont.ttf' ) format( 'truetype' ),
         url( '../fonts/opensans-regular-webfont-webfont.svg#open_sansregular' ) format( 'svg' ) ;
    font-weight: normal ;
    font-style: normal ;
  }

html { margin-bottom: 0px ; }

form { margin: 0 ;  padding: 0 ; }

body
  {
    margin: 0 ;
    font-family: "open_sansregular", Arial, Helvetica, sans-serif ;
    font-size: 13px ;
    color: #ffffff ;
    background: #ffffff ;      
  }

a:link, a:visited
  {
    text-decoration: none ;
    font-weight: normal ;
    outline: none ;
    cursor: pointer ;
    color: #0096ff ;
  }

a:hover
  {
    text-decoration: none ;
    font-weight: normal ;
    outline: none ;
  }

a
  {
    cursor: pointer ;
  }

input,button{ outline: none ; }

input.button{ cursor: pointer ; }

p
  {
    margin-top: 0 ;
    margin-bottom: 5px ;
    text-align: left ;
    line-height: 20px ;
    font-size: 13px ;
    text-align: left ;
  }

img { border: 0 none ; max-width:100% ; }

ul {
     list-style: none ;
     list-style-type: none ;
     margin: 0px ;
     padding: 0px ;
   }

ul li{ text-align: left ; }

td{ vertical-align: top ; }

input, textarea{ font-family: Arial, Helvetica, sans-serif ; }

input:focus, textarea:focus,select:focus{ outline: none !important ; }

.clearfix{ clear: both ; }


/*****************************************/
/*** Template specific layout elements ***/
/*****************************************/
.header_bg
  {
    background: url( ../images/header_bg.png ) repeat-x left top ;
    width: 100% ;
    display: inline-block ;
  }

.header{width:1250px; margin:auto;}

.header_top{ float:right; width:100%;}
.moduletable_headcontact{ float:left; }
.moduletable_headcontact ul li{float:left; padding:11px 0px 10px 18px;}
.moduletable_headcontact ul li,.moduletable_headcontact ul li a{color:#000000; }
.moduletable_headcontact ul li.email{background:url(../images/mail_icon.png) no-repeat left center;}
.moduletable_headcontact ul li.phone{background:url(../images/call_icon.png) no-repeat left center; margin-left:25px;}

.logo{float:left; }
.logo a{display:inline-block;}
.logo img{ padding-top:10px; }

#bhours
  {
    margin-top: 10px ;
    margin-left: 10px ;
  }

#ndis-icon
  {
    margin-top: 10px ;
    margin-right: 10px ;

  }


/*****************************************/
/*** Main Menu ***/
/*****************************************/

.header_right{ float:right;display: inline-block;}

.mainmenu{float:right; }
.moduletable_mainmenu{float: left;padding: 0px;width:100% !important;  }
.moduletable_mainmenu ul.dj-main{ float:left; width:100%; }
.moduletable_mainmenu ul li{opacity:1; overflow:visible; }
.moduletable_mainmenu ul li a{ padding:20px 20px; display:inline-block; color:#010101; text-decoration: none; text-transform:uppercase; font-family: 'MyriadPro-Regular'; text-align:center; font-size: 15px; }
.moduletable_mainmenu ul li a span{color:#010101;}
.moduletable_mainmenu ul li.active a,.moduletable_mainmenu ul li a:hover{ background:#ffcc00; color:#000000; }
.moduletable_mainmenu ul li.active a span,.moduletable_mainmenu ul li a:hover span{  color:#00c800; }

/*****************************************/
/*** Sub Menu ***/
/*****************************************/

.dj-main li  ul.dj-submenu li{  margin-bottom: 1px;}
.dj-main li  ul.dj-submenu li a{ background:url(../images/submenu_libg.png) repeat left center!important; border-top:1px #ffeb99 solid; border-right:1px #ffeb99 solid; }
.dj-main li.last ul{margin-left:0px !important;width:180px !important;}
.dj-main li.hover ul.dj-submenu li.last ul{width:210px !important;}
.dj-main li.last ul li{width:180px !important}
.dj-main li.last  ul.dj-submenu li ul {margin-left:180px !important;}
.dj-main li.hover ul.dj-submenu{  width:220px;top: 118px!important;left:0px !important;}
.dj-main li.hover ul.dj-submenu li{ width:220px; padding:0px; }
.dj-main li.hover ul.dj-submenu li.last,.dj-main li.hover ul.dj-submenu li.last a{ border-bottom:0px;}
.dj-main li.hover ul.dj-submenu li a{color:#000000;  line-height: 3.5!important;  padding: 2px 24px;text-transform:uppercase; text-decoration: none;display: block;font-size: 13px;;font-family: 'MyriadPro-Regular';text-align:left;} 
.dj-main li.hover ul.dj-submenu li.last a{border-bottom:0px;}
.dj-main li.hover ul.dj-submenu li a:hover{color: #010101;}
.dj-main li.hover ul.dj-submenu li.active ul a:hover{color:#010101;}
.dj-main li.hover ul.dj-submenu li ul{ outline:none;left:223px }
.dj-main li.hover ul.dj-submenu li.active ul a{ background:url(../images/submenu_libg.png) repeat left center!important;  color:#ffffff!important;}
.dj-main li ul.dj-submenu li.active a,.dj-main li ul.dj-submenu li a:hover,.dj-main li.hover ul.dj-submenu li.active ul li.active a,.dj-main li.hover ul.dj-submenu li.active ul a:hover{background:url(../images/submenu_libg_hover.png) repeat left center!important; color:#000000!important; border-top:1px #fff solid!important; border-right:1px #fff solid!important;}


/*****************************************/
/*** Banner ***/
/*****************************************/

.banner {  display:block;   width:100%;   overflow:hidden;   margin-top:20px;  }
.moduletable_banner li h3{ color:#000000; font-size:36px; margin:0px; padding:0px 0px 60px 0px;font-family: 'MyriadPro-Regular'; font-weight:normal;}
.moduletable_banner li p{font-family: 'MyriadPro-Regular';   font-size: 20px;   line-height: 36px;}
.moduletable_banner li a{   color: #09ce09; font-size: 15px; border: 1px #09ce09 solid; padding: 24px 50px; display: block; cursor: pointer; float: left; text-transform: uppercase;}
.moduletable_banner li a:hover{ background:#000; color:#fff; border:1px #000 solid }

.tparrows.hidearrows{opacity: 1!important;}
.tp-leftarrow.default{background:url(../images/arrow_l.png) no-repeat left center!important; width:40px!important; height:52px!important;}
.tp-rightarrow.default{background:url(../images/arrow_r.png) no-repeat left center!important; width:40px!important; height:52px!important;}

.tp-leftarrow.default:hover{background:url(../images/arrow_hover_l.png) no-repeat left center!important;}
.tp-rightarrow.default:hover{background:url(../images/arrow_hover_r.png) no-repeat left center!important;}

/*****************************************/
/*** Content Page ***/
/*****************************************/
.content_page{ width: 1250px ; margin: auto ; }
.content_top{float:left; width:100%; padding-top:20px;}
.moduletable_help{padding-top:20px;}
.moduletable_help h3{text-align:center; padding:0px 0px 15px 0px; margin:0px; font-family: 'MyriadPro-Regular';   font-size: 28px; color:#000000; font-weight:normal;}
.moduletable_help p{text-align:center; color:#454545; font-size:16px;}

.moduletable_services{ display:inline-block; padding:65px 40px 65px 40px;}
.moduletable_services .service{float:left; width:269px; margin-right:30px; background:#ffcc00; }
.sevice_top{display:inline-block; width:100%;background: url(../images/service_top.png) no-repeat left top;   padding-top: 47px;  margin-top: -28px;position: relative; }
.moduletable_services .sevice_content{display:inline-block; padding:30px 0px 20px 0px; margin-top: -37px; border:1px #ffcc00 solid;}
.moduletable_services .ser_last{margin-right:0px;}

.moduletable_services .service h3{  color: #000000;  text-align: center;  padding: 0px 0px 30px 0px;  margin: 0px;  font-size: 24px;  font-weight: normal;  font-family: 'MyriadPro-Regular';  }
.moduletable_services .service p{text-align:center; padding:0px 20px;color: #000000;}
.readmore{float:right;padding:0px 20px; margin-top:15px;}
.readmore a{float:left; color:#09ce09; width:114px; height: 26px; border:1px #09ce09 solid; display:block; padding-top:10px; text-align:center; text-transform:uppercase;}

.moduletable_services .service:hover {background:#ffffff; }

.moduletable_services .service:hover .sevice_content{ border:1px #09ce09 solid; border-top:0px;}
.moduletable_services .service:hover h3,.moduletable_services .service:hover p{color:#181818;}
.moduletable_services .service:hover .sevice_top{background: url(../images/service_top_hover.png) no-repeat left top;}
.moduletable_services .service:hover .readmore a {background:#181818; color:#fff; border:1px #fff solid;}

/*****************************************/
/*** Content ***/
/*****************************************/
.component {float:left; width:1210px; padding:0px 20px; color:#000000;}
.item-page {width:100%; float:left; padding-bottom:70px;}
.content_page_bg{display:inline-block; background:url(../images/content_bg.png) repeat-x left top; width:100%;   margin-top: -6px;}
.component h1
  {
    color: #000000 ;
    font-size:24px; margin:0px 0px 50px 0px; padding:15px 0px; font-weight:normal; font-family: 'MyriadPro-Regular'; width: 50%; float: left;
  margin-top: -35px; }

.component ul{display: inline-block; padding-left:25px;}
.component ul li{ background:url(../images/li_bg.jpg) no-repeat left top;   padding: 5px 0px 5px 20px;  background-position: 0px 8px; }

.component h2
  {
    color: #000000 ;
    font-size: 24px ;
    margin: 0px 0px 5px 0px ;
    padding: 15px 0px ;
    font-weight: normal ;
    font-family: 'MyriadPro-Regular' ;
    width: 50% ;
    float: left ;
  }

.item_detail{width:100%; clear:both;}

/*****************************************/
/*** Product Content ***/
/*****************************************/
.scooter{ display:inline-block; width:100%;}
.scooter .page-header h2{color: #000000; font-size: 20px; margin: 0px; padding: 8px 0px 10px 0px; font-weight: normal; font-family: 'MyriadPro-Regular';float: none;
  width: 100%;}
.scooter .items-row {  width: 100%; float:left; padding-bottom:16px;}
.scooter .span6{width:48%; float:left;}
.scooter .span6 .column-1{float: left; min-height: 200px;}
.scooter .span6 .column-2{  float: left; min-height: 200px; }
.scooter .item-image{}
.scooter .item-image img{float:left;  width: 200px;  height: 200px;}
.intro_image_scooter{float:left;width: 37%; padding:0px 25px 0px 1px;}
.intro_image_scooter_bg{background:url(../images/product_frame.png) no-repeat left top;  position: absolute;  height: 200px;  width: 202px;}

.scooter_item0{margin-right:30px;}
.scooter_item1,.scooter_item0{ border:1px #e3e3e3 solid; background:#f6f6f6;}
.scooter .readmore{margin:8px 0px 8px 0px;}
.scooter .readmore a{  width: 142px;  height: 34px;  text-transform: none;  padding: 0px;  line-height: 34px;}

.scooter_item1:hover,.scooter_item0:hover{ background:#ffcc00;}
.scooter_item1:hover .intro_image_scooter_bg,.scooter_item0:hover .intro_image_scooter_bg{background:url(../images/product_frame_h.png) no-repeat left top;  width: 201px;}
.scooter_item1:hover .readmore a ,.scooter_item0:hover .readmore a{background:#181818; color:#fff; border:1px #74600e solid;}

.scooter_price{float:right; width:58%;text-align: right;   padding-bottom: 10px;}
.scooter_price span{ color:#09ce09; padding:3px 20px 3px 50px; font-size:20px; border-top:1px #e5e5e5 solid; border-bottom:1px #e5e5e5 solid;}
.scooter p{font-size:12px; color:#000; font-family: 'open_sansregular';}

.scooter_item1:hover .scooter_price span ,.scooter_item0:hover .scooter_price span{  border-top: 1px #e6b906 solid;  border-bottom: 1px #e6b906 solid;}
.prod_scooter .item-image{  float: left;  width: 37%; margin-right:2%;}
.prod_scooter .item-image img{border:1px #181818 solid;}
.intro_image_scooter .item-image{width: auto; margin-right:0;}
.intro_image_scooter .item-image img{border:0px #181818 solid;}

.prod_scooter .item .page-header h2{  text-align:left; color:#181818; font-size:24px; padding:0px; margin:0px; font-weight: normal; font-family: 'MyriadPro-Regular';}
.prod_scooter .item-page .page-header h2{ float:right; width:60%; text-align:left; color:#181818; font-size:24px; padding:0px; margin:0px; font-weight: normal; font-family: 'MyriadPro-Regular';}
.prod_scooter .scooter_price{width: 100%; padding:10px 0px 30px 0px;}
.prod_scooter .scooter_price span{border:0px; font-size:28px;}
.scooter_prod_detail{width: 60% ; }
.scooter_cat_title{ color:#181818; padding-top:25px;}
.scooter_cat_title span{color:#09ce09;}

.cat_contents
  {
    display: flex ;
    flex-direction: column ;
    flex-wrap: wrap ;
    width: 100% ;
  }

.cat_item
  {
    flex-direction: row ;
    flex-wrap: wrap ;
    width: 100% ;
  }

.cat_item_image
  {
    box-sizing: border ;
    width: 50% ;
    float: left ;
  }

.cat_item_info
  {
    box-sizing: border ;
    width: 50% ;
    float: right ;
  }

/* Responsive layout - makes a one column-layout instead of a two-column layout */
@media (max-width: 800px)
  {
    .cat_item_image, .cat_item_info
      {
        flex: 100% ;
      }
  }

/* electric motor bike pages */

/* top options box */
.optionsbox
  {
    padding: 10px ;
    background-color: yellow ;
    text-align: center ;
    font-size: 24px ;
    color: green ; 
  }

/* 3 options box container */
.obcontainer
  {
    display: flex ;
    flex-wrap: wrap ;
    justify-content: center ;
    box-sizing: border-box ;
  }
        
.obcontainer > div
  {
    padding: 10px ;
    background-color: yellow ;
    color: green ;
  }

/* note box */
.a3note
  {
    display: flex ;
    flex-direction: column ;
    background-color: #777 ;
    padding: 10px ;
    text-align: center ;
    font-size: 14px ;
    color: white ;
  }
        
/* electric motor bike page */
.emb_page
  {
    display: flex ;
    flex-direction: column ;
  }

.emb_page h2
  {
    margin-top: 0px ;
    width: 100% ;
    color: blue ;
  }

/*****************************************/
/*** Bread Crumb ***/
/*****************************************/
.moduletable_breadcrumb{float:right;  padding-right: 40px;}
.moduletable_breadcrumb ul li{float:left;color:#222; font-size:12px;font-weight: bold;}
.moduletable_breadcrumb .divider{  padding: 0px 5px;}
.moduletable_breadcrumb ul li a{color:#222;font-weight: bold;}
.moduletable_breadcrumb ul li.active span{color:#09ce09;}

/*****************************************/
/*** 404 error page ***/
/*****************************************/
.error_page{ background:#fff; }
.error_page img{width:100%;}
#error_wrap{ width:100%; overflow:auto; background:#fff; }
.error-container-fluid{ width:980px; margin:60px auto; overflow:auto; }
#error_wrap .page_404_img{ width:630px; margin:0 auto; padding:20px;}
.error-container-fluid h4{  width:680px; margin:0 auto; padding:20px; color:#505150; font-size:22px; text-align: center; }
.menu_error{ width: 740px;margin: auto;overflow: hidden;text-transform: uppercase;}
.menu_error li{ list-style:none; float:left; padding:0px 12px 12px 12px;}
.menu_error li a{  color:#505150; font-size:14px; }
.menu_error li a:hover{ color:#d1171f; outline:none; }


/*****************************************/
/*** Pagination ***/
/*****************************************/
.pagination {width: 100%;float: left;display: block;text-align: center;font-size: 14px;padding: 20px 0px;}
.pagination p.counter {text-align:center;  padding-bottom: 5px;}
.paginationlist{display: inline-block;}
ul.pagination-list {width: 100%;text-align: center;margin: auto;}
.pagination li {padding: 0px 4px!important;float: left;font-size: 13px; background:none!important;}
.pagination li a{ font-size: 13px; padding: 3px 8px; background:#f6f6f6;  border: 1px #eaeaea solid;}
.pagination li.active a,.pagination li a:hover {  color: #fff; background: #ffcc00;border: 1px #e2b916 solid;}
.pagination li.disabled{display:none;}


/*****************************************/
/*** Content bottom ***/
/*****************************************/
.content_work_bg{background:url(../images/work_bg.png) no-repeat  center top; width:100%; display:inline-block; }
.content_work{width:1250px; margin:auto;}
.moduletable_worktop{float:left;width: 100%; padding-bottom:50px;}
.moduletable_worktop h3{text-align:center; padding:50px 0px 10px 0px; margin:0px; font-family: 'MyriadPro-Regular';   font-size: 28px; color:#fff; font-weight:normal; }
.moduletable_worktop p{text-align:center; color:#fff; font-size:16px;}

#left_arrow_unite_carousel_1_1{background:url(../images/arrow_l.png) no-repeat left center!important; width:40px!important; height:52px!important;left:-80px!important;}
#right_arrow_unite_carousel_1_1{background:url(../images/arrow_r.png) no-repeat left center!important; width:40px!important; height:52px!important; right:-80px!important;}

#left_arrow_unite_carousel_1_1:hover{background:url(../images/arrow_hover_l.png) no-repeat left center!important;}
#right_arrow_unite_carousel_1_1:hover{background:url(../images/arrow_hover_r.png) no-repeat left center!important;}

.moduletable_logoslider{float:left; display:inline-block; padding-bottom:47px;}


/*****************************************/
/*** Content contact ***/
/*****************************************/
.content_contact{ width:1250px; margin:auto;}
.moduletable_contactus { display:inline-block; width: 93%; padding: 0px 40px 35px 40px; }
.moduletable_contactus h3 { text-align:center; padding:0px 0px 15px 0px; margin:0px; font-family: 'MyriadPro-Regular';   font-size: 28px; color:#000000; font-weight:normal; }
.moduletable_contactus p { text-align:center; color:#454545; font-size:15px;  line-height: 32px; }

.moduletable_contact{display:inline-block; width: 94%;  padding: 0px 40px;}

.moduletable_contact .formResponsive .formHorizontal .formControls{margin-left:0px!important;}
.moduletable_contact .formResponsive .formHorizontal p.formDescription{margin:0px!important;}
.moduletable_contact .formResponsive .formHorizontal .rsform-block{  margin-bottom: 12px!important;}
.moduletable_contact .formResponsive .formHorizontal .formValidation{display:none!important;}
.moduletable_contact .formResponsive input.rsform-error ,.moduletable_contact .formResponsive textarea.rsform-error{  border: 1px #b94a48 solid!important;}
.moduletable_contact .rsform-block-message{float:right;}

.rsform-input-box{ background:#f2f2f2!important; border:1px #dcdcdc solid!important; height:28px!important; width:528px!important; padding:10px 20px!important;}
.rsform-text-box{ background:#f2f2f2!important; border:1px #dcdcdc solid!important; height:64px!important; width:490px!important; padding:10px 20px!important;}

.rsform-input-box:focus,.rsform-text-box:focus{background:#e6e6e6!important; border:1px #d4d4d3 solid!important; }


.rs-form-send{  clear: both;  display: inline-block;  width: 100%;}
.rs-form-left, .rs-form-right { width: 50%; float: left; }
/*.rs-form-left {width:45%;  float: left;}
.rs-form-right {width:45%;  float: right;}*/
.rsform-block-send{text-align:center;}
.rsform-block-send .formControlLabel{width:0px!important;}

.rsform-submit-button
  {
    width: 372px!important ;
    height: 53px!important ;
    border: 1px #3ad83a solid!important ;
    background: #ffffff!important ;
    border-radius: 0px!important ;
    color: #3ad83a!important ;
    font-size: 18px!important ;
    text-transform: uppercase ;
  }

.rsform-submit-button:hover{ border:1px #000 solid!important; background:#000!important; color:#fff!important; }


/*****************************************/
/*** Footer ***/
/*****************************************/
.footer_top
  { 
    width: 100% ;
    padding-top: 50px ;
    display: block ;
    margin: auto ;
  }

.footer_bg{background:#181818; border-top:1px #8c8c8c solid;   display: inline-block;   width: 100%;}
.footer{width:1250px; margin:auto;}
.moduletable_copyright{float:left; padding:16px 0px 16px 40px;}
.moduletable_copyright p{ color:#7f7f7f;}

.moduletable_socialicon{float:right;padding:16px 40px 16px 0px;}
.moduletable_socialicon ul li{float:left; padding:0px 7px;}

.res_menu{display:none; padding-bottom:20px; }

.contactuspage .page-header h1 { margin-top: 0px; }

.rsform-block-captcha { clear: both; padding-left: 40px; }
.rsform-block-captcha .formControlLabel { text-align:left!important; width:90px!important; font-size: 18px;     font-family: 'MyriadPro-Regular'; }
.rsform-block-captcha .formControls img { margin-left: 20px; width: 100px; border: 1px solid #dcdcdc; }
input.rsform-captcha-box { background: #f2f2f2!important; border: 1px #dcdcdc solid!important; height: 20px!important; width: 200px!important; padding: 10px 20px!important; margin-top:10px; }
.moduletable_contact .formResponsive .formHorizontal .rsform-block-captcha .formValidation { display:block!important; }
